<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="de" trgLang="es">
  <file id="welcome.es">
    <unit id="7VfCrWl" name="Foren">
      <notes>
        <note category="german">Foren</note>
      </notes>
      <segment>
        <source>Foren</source>
        <target>Foros</target>
      </segment>
    </unit>
    <unit id="a66OWC." name="Willkommen bei MyHordes">
      <notes>
        <note category="german">Willkommen bei MyHordes</note>
      </notes>
      <segment>
        <source>Willkommen bei MyHordes</source>
        <target>Bienvenido a MyHordes</target>
      </segment>
    </unit>
    <unit id="Cny3Jgk" name="a072781">
      <notes>
        <note category="german">MyHordes ist eine von der Community entwickelte offene Implementierung des Browser-Spiels
                    "Die Verdammten" und seine anderen Versionen von %motiontwin%.</note>
      </notes>
      <segment>
        <source>MyHordes ist eine von der Community entwickelte offene Implementierung des Browser-Spiels
                    "Die Verdammten" und seine anderen Versionen von %motiontwin%.</source>
        <target>MyHordes es una implementación abierta del juego de navegador "Zombinoia" y sus otras versiones de %motiontwin%,
					desarrollada por la comunidad.</target>
      </segment>
    </unit>
    <unit id="wuuGs9i" name="5a029cc">
      <notes>
        <note category="german">Ziel des Projektes ist es, eine Version von "Die Verdammten" und seinen anderen Versionen zu erschaffen, die nicht nur nach der
                    Flash-Abschaltung im Jahr 2020 funktionsfähig ist, sondern auch weiterentwickelt und mit neuen
                    Inhalten versorgt werden kann.</note>
      </notes>
      <segment>
        <source>Ziel des Projektes ist es, eine Version von "Die Verdammten" und seinen anderen Versionen zu erschaffen, die nicht nur nach der
                    Flash-Abschaltung im Jahr 2020 funktionsfähig ist, sondern auch weiterentwickelt und mit neuen
                    Inhalten versorgt werden kann.</source>
        <target>El objetivo de este proyecto es crear una versión de "Zombinoia" y sus otras versiones que no solo funcione
					luego del cese de soporte de Flash Player para exploradores, sino que
					también siga siendo desarrollado y recibiendo nuevas actualizaciones.</target>
      </segment>
    </unit>
    <unit id="mbIzlHW" name="Zum Spiel">
      <notes>
        <note category="german">Zum Spiel</note>
      </notes>
      <segment>
        <source>Zum Spiel</source>
        <target>Juego</target>
      </segment>
    </unit>
    <unit id="M_25pDW" name="Account validieren">
      <notes>
        <note category="german">Account validieren</note>
      </notes>
      <segment>
        <source>Account validieren</source>
        <target>Validar cuenta</target>
      </segment>
    </unit>
    <unit id="vMG7P9w" name="Zum Login">
      <notes>
        <note category="german">Zum Login</note>
      </notes>
      <segment>
        <source>Zum Login</source>
        <target>Ingresar</target>
      </segment>
    </unit>
    <unit id="RaJYSbq" name="c85228c">
      <notes>
        <note category="german">Alle Grafiken stammen, wenn nicht ausdrücklich anders angegeben, ebenfalls aus "Die Verdammten" und seine anderen Versionen und sind
                    damit Eigentum von %motiontwin%.</note>
      </notes>
      <segment>
        <source>Alle Grafiken stammen, wenn nicht ausdrücklich anders angegeben, ebenfalls aus "Die Verdammten" und seine anderen Versionen und sind
                    damit Eigentum von %motiontwin%.</source>
        <target>Todos los gráficos fueron tomados de Zombinoia y sus otras versiones a menos que se indique lo contrario y por lo tanto son propiedad de %motiontwin%.</target>
      </segment>
    </unit>
    <unit id="lHIUXzm" name="Bürger gestorben">
      <notes>
        <note category="german">Bürger gestorben</note>
      </notes>
      <segment>
        <source>Bürger gestorben</source>
        <target>Habitantes muertos</target>
      </segment>
    </unit>
    <unit id="5bHzvXH" name="Zombies gekillt">
      <notes>
        <note category="german">Zombies gekillt</note>
      </notes>
      <segment>
        <source>Zombies gekillt</source>
        <target>Zombies exterminados</target>
      </segment>
    </unit>
    <unit id="YlMROjW" name="Akte von Kannibalismus">
      <notes>
        <note category="german">Akte von Kannibalismus</note>
      </notes>
      <segment>
        <source>Akte von Kannibalismus</source>
        <target>Actos de canibalismo</target>
      </segment>
    </unit>
    <unit id="ad6M6Yb" name="Und das wird kaum besser werden...">
      <notes>
        <note category="german">Und das wird kaum besser werden...</note>
      </notes>
      <segment>
        <source>Und das wird kaum besser werden...</source>
        <target>Y eso no es todo...</target>
      </segment>
    </unit>
  </file>
</xliff>
